Changeset 78270 in spip-zone


Ignore:
Timestamp:
Nov 10, 2013, 7:49:27 AM (6 years ago)
Author:
pierrekuhn82@…
Message:

Il faut éviter les suffixes.
De préférence, il faut mettre 3.0.* dans paquet.xml à la place de 3.0.99

Location:
_plugins_/refbase
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/refbase/branches/v_1/plugin.xml

    r54498 r78270  
    1414        </multi>
    1515        </description>
    16         <lien>http://www.spip-contrib.net/spip.php?article3036</lien>
     16        <lien>http://contrib.spip.net/plugin-refbase</lien>
    1717        <prefix>refbase</prefix>
    1818        <fonctions>refbase_balise.php</fonctions>
  • _plugins_/refbase/trunk/paquet.xml

    r57393 r78270  
    44        version="2.1.2"
    55        etat="stable"
    6         compatibilite="[3.0.0-dev;3.0.99]"
     6        compatibilite="[3.0.0;3.0.*]"
    77        logo="prive/themes/spip/images/refbase-48.png"
    8         documentation="http://www.spip-contrib.net/spip.php?article3036"
     8        documentation="http://contrib.spip.net/plugin-refbase"
    99        schema="0.1.0"
    1010>
Note: See TracChangeset for help on using the changeset viewer.